
/* This is Os.Utils.Ext.Inc   */

DoNothing: PROCEDURE EXTERNAL;
  END;

Glitch: PROCEDURE EXTERNAL;
  END;

MsExit: PROCEDURE EXTERNAL;
  END;

NextFreeBlock: PROCEDURE WORD EXTERNAL;
  END;

MsDosLineOut: PROCEDURE (pBuf, len) EXTERNAL;
  DCL len       WORD;
  DCL pBuf      PTR;
  END;

MsDosCharIn: PROCEDURE BYTE EXTERNAL;
  END;

PatchDOSInterrupts: PROCEDURE EXTERNAL;
  END;

GetBootDevice: PROCEDURE BYTE EXTERNAL;
  END;
